/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

.content-sidebar #content {
  width: 75%; }

.content-sidebar #main_content_wrap {
  background-position: 77% 0px; }

#sidebar {
  width: 25%; }

.news_post {
  border-bottom: solid 2px #dde5e9;
  margin-bottom: 10px;
  overflow: auto;
  padding: 10px;
  width: 100%; }

.post_meta {
  float: left;
  width: 185px; }
  @media (max-width: 1020px) {
    .post_meta {
      border-top: 1px solid #b9cdc7;
      float: none;
      width: 100%;
      padding-top: 5px; } }
  @media (max-width: 765px) {
    .post_meta {
      width: 100%; } }

ul li {
  list-style-type: none;
  margin-left: 0px; }

.category_post_content {
  color: #333;
  float: right;
  width: 510px;
  margin-top: 5px; }
  @media (max-width: 1020px) {
    .category_post_content {
      float: none;
      margin-bottom: 10px;
      width: 100%; } }
  @media (max-width: 765px) {
    .category_post_content {
      width: 100%; } }
  .category_post_content span {
    width: 83px;
    height: 14px;
    background-position: -332px -33px;
    text-indent: -9999px; }
    .category_post_content span:hover, .category_post_content span:focus {
      background-position: -332px -53px; }
  .category_post_content .post_thumbnail {
    float: left;
    margin: 0 20px 10px 0; }
    @media (max-width: 765px) {
      .category_post_content .post_thumbnail {
        float: none;
        width: 100%; } }
    .category_post_content .post_thumbnail a {
      border-bottom: none; }
  .category_post_content p,
  .category_post_content li {
    color: #333;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    padding-left: 0px; }
  .category_post_content h3 {
    margin-bottom: 10px; }
    .category_post_content h3 a {
      color: #588BAC;
      font-family: helvetica;
      font-size: 18px;
      font-weight: normal;
      border-bottom: 0px !important;
      text-decoration: none; }
      .category_post_content h3 a:hover, .category_post_content h3 a:focus {
        color: #DB6E00; }

.readmore_link {
  background-image: url(../images/icon_sprite.png);
  background-position: -330px -33px;
  border-bottom: 0 none !important;
  display: inline-block;
  height: 13px;
  margin-left: 5px;
  margin-bottom: -3px;
  overflow: hidden;
  text-decoration: none;
  text-indent: 100%;
  width: 100px;
  white-space: nowrap; }
  .readmore_link:hover, .readmore_link:focus {
    background-position: -330px -53px; }

.news_type_icon {
  background-image: url(../images/icon_sprite.png);
  float: right;
  margin-left: 4px;
  display: block;
  width: 34px;
  height: 34px; }
  @media (max-width: 1020px) {
    .news_type_icon {
      float: left;
      margin-right: 10px;
      margin-left: 0px; } }
  @media (max-width: 765px) {
    .news_type_icon {
      float: left;
      margin-right: 10px;
      margin-left: 0px; } }

.type_event .news_type_icon {
  background-position: -351px -88px; }

.type_award .news_type_icon {
  background-position: -428px -91px; }

.type_community .news_type_icon {
  background-position: -302px -189px; }

.type_announcement .news_type_icon {
  background-position: -394px -92px; }

.type_inthemedia .news_type_icon {
  background-position: -239px -186px; }

/* date and author style */
.post_date_author {
  width: 184px;
  height: 40px; }
  @media (max-width: 1020px) {
    .post_date_author {
      width: 100%; } }
  @media (max-width: 765px) {
    .post_date_author {
      width: 100%; } }

.post_date {
  font-family: helvetica;
  font-size: 12px;
  text-transform: uppercase;
  color: #B2B2B2;
  display: block;
  text-align: right;
  margin-top: 5px; }
  @media (max-width: 1020px) {
    .post_date {
      text-align: left; } }
  @media (max-width: 765px) {
    .post_date {
      text-align: left; } }

.post_author {
  float: right;
  color: #77A9BF;
  font-family: helvetica;
  font-size: 11px;
  text-transform: uppercase; }
  @media (max-width: 1020px) {
    .post_author {
      float: none; } }
  @media (max-width: 765px) {
    .post_author {
      float: none; } }
  .post_author a {
    color: #77A9BF;
    text-decoration: none !important;
    border-bottom: 0px !important;
    float: none; }
    .post_author a:hover, .post_author a:focus {
      color: #DB6E00; }

/*  END date and author style */
/*  Tag List */
.tagslist {
  list-style: none;
  text-decoration: none;
  margin-top: 5px;
  text-align: right;
  margin-bottom: 20px !important; }
  @media (max-width: 1020px) {
    .tagslist {
      margin-bottom: 35px;
      text-align: left; } }
  .tagslist .icon {
    margin-left: 100px !important; }
  .tagslist li {
    color: #8C8F91;
    display: inline-block;
    list-style-type: none;
    margin: 3px !important;
    text-align: right;
    font-size: 10px;
    font-family: helvetica; }
    .tagslist li a {
      background-color: #E6ECEF;
      display: inline-block;
      padding: 2px 5px 0px;
      border-radius: 4px;
      text-decoration: none;
      border-bottom: 0px !important; }
      .tagslist li a:hover, .tagslist li a:focus {
        background-color: #DDDDDD; }

@media (max-width: 765px) {
  .news_post .taglist {
    display: none; } }

.more_tags {
  margin-top: -20px;
  position: absolute; }
  @media (max-width: 1020px) {
    .more_tags {
      margin-right: -93px;
      float: left; } }

.btn_more_tags {
  font-family: helvetica;
  font-size: 10px;
  text-transform: uppercase;
  color: #77a9bf !important;
  text-decoration: none !important;
  border-bottom: 0px !important;
  float: right;
  margin-right: 22px;
  margin-top: 10px; }
  @media (max-width: 1020px) {
    .btn_more_tags {
      margin-left: -93px; } }
  @media (max-width: 765px) {
    .btn_more_tags {
      display: none; } }
  .btn_more_tags .icon {
    background-position: -476px -94px;
    height: 20px;
    margin-top: -6px;
    width: 20px; }

.more_tagslist {
  background-image: url(../images/bg_moretags_bottom.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  display: none;
  left: 35px;
  position: absolute;
  top: 25px;
  width: 200px;
  z-index: 1000; }
  .more_tagslist ul {
    background-image: url(../images/bg_moretags_top.png);
    background-repeat: no-repeat;
    color: #666666;
    margin-bottom: 7px;
    padding: 20px 20px 0px; }
  .more_tagslist li {
    font-size: 11px !important;
    margin-bottom: 8px; }
    .more_tagslist li a:hover, .more_tagslist li a:focus {
      color: black; }

.post_tag_list {
  border-top: 1px solid #b9cdc7;
  margin-bottom: 10px;
  overflow: auto; }
  @media (max-width: 1020px) {
    .post_tag_list {
      border-top: 0px; } }
  @media (max-width: 765px) {
    .post_tag_list {
      display: none; } }
  .post_tag_list span {
    width: 26px;
    height: 26px;
    background-position: -1023px -92px;
    margin-left: 92px; }

.post_tag {
  z-index: 55;
  display: block;
  border-bottom: 0px dashed !important;
  color: #666666;
  text-decoration: none !important; }

.loadimg {
  display: none;
  text-align: center;
  width: 100%; }


/* Research Blog
-------------------------------------------------------------------- */
#section_header.research {
	background-color: #aad7d9 !important;
	}
#section_header.research h1.entry-title {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 35px;
	font-weight: 300;
	line-height: 33px;
	letter-spacing: 1px;
	color: #40545f;
	text-transform: none;
	margin: 0 0 4px 0;
	padding: 0;
	}
	#section_header.research h1.entry-title a {
	color: #40545f;
	text-decoration: none;	
	}













